Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.strsen_lwork

scipy.linalg.lapack.strsen_lwork(select, t[, job]) = <fortran function strsen_lwork>

  Wrapper for `strsen_lwork`.

  Parameters:
    select input rank-1 array(‘i’) with bounds (n)
    t input rank-2 array(‘f’) with bounds (n,n)
  Returns:
    work float
    iwork int
    info int
  Other Parameters:
    job input bytes, optional

      Default: ‘B’